_id: JqMUAIFanm4VXyNa
_key: '!items!JqMUAIFanm4VXyNa'
img: systems/pf1/icons/skills/light_07.jpg
name: Beguiling Voice
system:
  abilityType: ex
  actions:
    - _id: pn8rmzg9p4hsq1fx
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: round
        value: '1'
      name: Use
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 1st level, you can use the sound of your voice to lull a target
      creature into taking no action. This ability acts as the
      @Compendium[pf1.spells.hk3xhc08blqzniv0]{Daze} spell, except it is
      language-dependent, has a duration of 1 round, and affects a living
      creature whose <em>Hit Dice</em> do not exceed your sorcerer level. You
      can use this ability a number of times per day equal to 3 + your
      <em>Charisma</em> modifier.</p>
  subType: classFeat
  tag: classFeat_beguilingVoice
  uses:
    maxFormula: 3 + @abilities.cha.mod
    per: day
type: feat

